# ArrayOfArrayOfNumberOnly

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ArrayArrayNumber** | Pointer to [**[][]float32**](array.md) |  | [optional] 

## Methods

### GetArrayArrayNumber

`func (o *ArrayOfArrayOfNumberOnly) GetArrayArrayNumber() [][]float32`

GetArrayArrayNumber returns the ArrayArrayNumber field if non-nil, zero value otherwise.

### GetArrayArrayNumberOk

`func (o *ArrayOfArrayOfNumberOnly) GetArrayArrayNumberOk() ([][]float32, bool)`

GetArrayArrayNumberOk returns a tuple with the ArrayArrayNumber field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### HasArrayArrayNumber

`func (o *ArrayOfArrayOfNumberOnly) HasArrayArrayNumber() bool`

HasArrayArrayNumber returns a boolean if a field has been set.

### SetArrayArrayNumber

`func (o *ArrayOfArrayOfNumberOnly) SetArrayArrayNumber(v [][]float32)`

SetArrayArrayNumber gets a reference to the given [][]float32 and assigns it to the ArrayArrayNumber field.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


